/*     70890 : 공백      */
.solid_line__70890__ {box-sizing:border-box;display:block;position:relative;width:100%;height:62px}
.solid_line__70890__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70890__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70890__ {height:0px}
}

/*     69946 : 이미지 (비율형)      */
.img_ratio__69946__ {max-width:100%;vertical-align:top}
.img_ratio__69946__ * {box-sizing:border-box}
.img_ratio__69946__ a {display:block;vertical-align:top}
.img_ratio__69946__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__69946__ img {width:auto}
}

/*     70889 : 공백      */
.solid_line__70889__ {box-sizing:border-box;display:block;position:relative;width:100%;height:62px}
.solid_line__70889__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70889__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70889__ {height:0px}
}

/*     70888 : 이미지 (비율형)      */
.img_ratio__70888__ {max-width:100%;vertical-align:top}
.img_ratio__70888__ * {box-sizing:border-box}
.img_ratio__70888__ a {display:block;vertical-align:top}
.img_ratio__70888__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__70888__ img {width:auto}
}

/*     72598 : 공백      */
.solid_line__72598__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__72598__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72598__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72598__ {height:20px}
}

/*     69948 : 타이틀 텍스트      */
.title__69948__ {font-size:0; }
.title__69948__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__69948__ p:before {content:''; position:absolute; background:#002255; font-size:0;}

.title__69948__.style_top p {padding-top:10px;}
.title__69948__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__69948__.style_right p {padding-right:14px;}
.title__69948__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__69948__.style_bottom p {padding-bottom:12px;}
.title__69948__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__69948__.style_left p {padding-left:14px;}
.title__69948__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__69948__.style_circle1 p {padding-left:18px;}
.title__69948__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__69948__.style_circle2 p {padding-left:18px;}
.title__69948__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #002255; background:none; box-sizing:border-box;
}

/*     69939 : 한줄 텍스트      */
.text__69939__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__69939__ p a {color:#000000; text-decoration:none;}

/*     69959 : 공백      */
.solid_line__69959__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__69959__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__69959__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__69959__ {height:10px}
}

/*     69950 : 타이틀 텍스트      */
.title__69950__ {font-size:0; }
.title__69950__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__69950__ p:before {content:''; position:absolute; background:#002255; font-size:0;}

.title__69950__.style_top p {padding-top:10px;}
.title__69950__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__69950__.style_right p {padding-right:14px;}
.title__69950__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__69950__.style_bottom p {padding-bottom:12px;}
.title__69950__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__69950__.style_left p {padding-left:14px;}
.title__69950__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__69950__.style_circle1 p {padding-left:18px;}
.title__69950__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__69950__.style_circle2 p {padding-left:18px;}
.title__69950__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #002255; background:none; box-sizing:border-box;
}

/*     932075 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__932075__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__932075__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__932075__ ul li:first-child {margin-top:0;}
.text_list__932075__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__932075__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__932075__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__932075__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__932075__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__932075__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__932075__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__932075__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     932085 : 공백      */
.solid_line__932085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__932085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__932085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__932085__ {height:5px}
}

/*     69943 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__69943__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__69943__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__69943__ ul li:first-child {margin-top:0;}
.text_list__69943__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__69943__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__69943__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__69943__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__69943__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__69943__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__69943__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__69943__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

